<?php
//*********************/
//Скрипт переписан админом
//http://waufon.ru  Кот      *  Проги для компа и мобил
//Помогал админ
//http://pfc.h2m.ru/ КОСМОС  * Посети непожалееш
//всю эту срань господнюю
//перехуяривали на дыры
//http://rus-waphost.ru/ Nitrix * Супер хост без висов
/*********************/
require( "inc/conf.inc.php" );
$link = @mysql_connect( @$DB_HOST, @$DB_USER, @$DB_PASS );
@mysql_select_db( @$DB_NAME );
$rand = rand( 100000, 999999 );
$time = time( );
@mysql_query( @"DELETE FROM control WHERE `time` < ".( @time( ) - 300 ).";" );
$add = "Insert into control set chislo='".$rand."', time='".$time."'";
if ( @!mysql_query( @$add ) )
{
    $rand = "ERROR!";
}
$im = @imagecreate( 45, 15 );
$background_color = imagecolorallocate( $im, 255, 200, 255 );
$col = imagecolorallocate( $im, 0, 0, 0 );
imagestring( $im, 3, 2, 1, $rand, $col );
header( "Content-Type: image/png" );
header( "Cache-control: no-cache, no-store" );
imagepng( $im );
@mysql_close( @$link );
?>
